/* CSS Document */

.mn_Background img{
	position:absolute;
	top: 128px;
	width: 1024px;
	height: 887px;	
	z-index: 1;
    filter:alpha(opacity=30);
    -moz-opacity: 0.3;
	opacity: 0.3;
	z-index: 1;
}

.s1 img{
	position:absolute;
	top: 128px;
	width: 1024px;
	height: 270px;
    filter:alpha(opacity=8);
    -moz-opacity: 0.08;
	opacity: 0.08;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);	
}

.s1_1 img{
	position:absolute;
	top: 170px;
	left: 50px;
	width: 300px;
	height: 160px;
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
	opacity: 0.7;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);	
	z-index: 1;
}
.s1_2{
	position:absolute;
	top: 125px;
	left: 55px;
	font-family: Meiryo;
	color: rgba(0, 51, 255, 0.9);
	font-size: 14px;
	font-weight: 400;
	text-shadow: 0px 3px 7px #070b65;	
	z-index: 1;
}
.s1_3{
	position:absolute;
	top: 170px;
	left: 390px;
	font-family: Meiryo;
	color: rgba(48, 48, 48, 0.95);
	font-size: 14px;
	font-weight: 400;
	line-height: 14px;
	text-shadow: 0px 3px 7px rgba(7, 11, 101, 0.6);
	transform: scaleX(1.01);	
	z-index: 1;
}

.s2 img{
	position:absolute;
	top: 398px;
	width: 1024px;
	height: 270px;	
    filter:alpha(opacity=8);
    -moz-opacity: 0.08;
	opacity: 0.08;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);	
	z-index: 1;
}

.s2_1 img {
	position:absolute;
	top: 440px;
	left: 50px;
	width: 300px;
	height: 160px;
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
	opacity: 0.7;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);	
	z-index: 1;
}
.s2_2{
	position:absolute;
	top: 395px;
	left: 55px;
	font-family: Meiryo;
	color: rgba(0, 51, 255, 0.9);
	font-size: 14px;
	font-weight: 400;
	text-shadow: 0px 3px 7px #070b65;	
	z-index: 2;
}
.s2_3{
	position:absolute;
	top: 440px;
	left: 390px;
	font-family: Meiryo;
	color: rgba(48, 48, 48, 0.95);
	font-size: 14px;
	font-weight: 400;
	line-height: 14px;
	text-shadow: 0px 3px 7px rgba(7, 11, 101, 0.6);
	transform: scaleX(1.01);	
	z-index: 1;
}

.s3 {
	position:absolute;
	top: 668px;
	width: 1022px;
	height: 345px;
    filter:alpha(opacity=30);
    -moz-opacity: 0.3;
	opacity: 0.3;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);	
	z-index: 1;
}
.s3_1 img{
	position:absolute;
	top: 715px;
	left: 50px;
	width: 300px;
	height: 160px;
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
	opacity: 0.7;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);	
	z-index: 1;
}
.s3_2{
	position:absolute;
	top: 670px;
	left: 55px;
	font-family: Meiryo;
	color: rgba(0, 51, 255, 0.9);
	font-size: 14px;
	font-weight: 400;
	text-shadow: 0px 3px 7px #070b65;	
	z-index: 2;
}
.s3_3{
	position:absolute;
	top: 715px;
	left: 390px;
	font-family: Meiryo;
	color: rgba(48, 48, 48, 0.95);
	font-size: 14px;
	font-weight: 400;
	line-height: 14px;
	text-shadow: 0px 3px 7px rgba(7, 11, 101, 0.6);
	transform: scaleX(1.01);	
	z-index: 1;
}
